/* $Id: style.css,v 1.1.2.2.2.8 2009/03/18 17:12:06 njt1982 Exp $ */

body {
  margin:0;
  background-color:#f0f0f0;
  padding:0 15px 0 10px;
}
body.sidebars      { padding:0 270px 0 220px; }
body.sidebar-left  { padding:0  15px 0 220px; }
body.sidebar-right { padding:0 270px 0  10px; }

hr { color: #999; /*для IE */ 
	background-color:#999; /*для Firefox, Opera, Safari*/ 
	border:0px none; height:1px; /* высота 1px IE, Firefox, Opera, Safari */ 
	clear:both; /* для очистки, если тег идет после float елемента */ 
} 

body, p{
  font:12px/1.4em "Verdana", "Arial", "Helvetica", "sans-serif";
}

td {
  font:  "Verdana", "Arial", "Helvetica", "sans-serif";
}

dl { padding:12px 0; margin:0; }

p  { margin:0; padding:2px 4px; }
h1 { margin:0; padding:8px 0; font-size:1.6em; }
h2 { margin:0; padding:4px 0; font-size:1.4em; }

a:link, a:visited {
  color:#027AC6;
  text-decoration:none;
}

a:hover {
  color:#0062A0;
  text-decoration:underline;
}

a:active, a.active, li a.active {
  color:#5895BE;
}


#header {
  clear:both;
  margin:10px 0 0;
}

#footer {
  clear:both;
  margin:0 0 10px;
}

.sidebars      #header, .sidebars      #footer { margin-left:-210px; margin-right:-260px; }
.sidebar-left  #header, .sidebar-left  #footer { margin-left:-210px; }
.sidebar-right #header, .sidebar-right #footer { margin-right:-260px; }

.column {
  float:left;
  position:relative;
  margin:10px 0;
}

#center {
  width:100%;
  padding:0;
}

#left {
  width:200px;
  margin-left:-100%;
  right:220px;
  padding:0 10px;
}

#right {
  width:250px;
  margin-right:-270px;
  padding:0 10px;
}

.block-region {
  margin:0;
}



/*
 *  Rounded Corners
 */
.block .content, #center .content, #header .content, #footer .content {
  border-left:1px solid #000;
  border-right:1px solid #000;
  background-color:#fff;
  padding:0 5px;
  clear:both;
  overflow:hidden;
}
div.r1, div.r2, div.r3, div.r4, div.r5 {
  display:block;
  height:1px;
  overflow:hidden;
  font-size:0.01em;
  background-color:#fff;
  border-left:1px solid #000;
  border-right:1px solid #000;
}
div.r1 { background-color:#000000; margin:0 6px; border:none; }
div.r2 { background-color:#DFDFDF; margin:0 4px; border-width:2px; }
div.r3 { background-color:#E7E7E7; margin:0 3px; }
div.r4 { background-color:#EFEFEF; margin:0 2px; }
div.r5 { background-color:#F7F7F7; margin:0 1px; height:2px; }

.block {
  margin:0 0 10px 0;
}

.block-header, .block-footer {
  margin:0;
  padding:0;
}

#header .block .content, #footer .block .content, #center .node .content {
  border:none;
  padding:0;
  background-color:transparent;
}




/**
 *  TABLES
 */
table {
  margin:1em 0;
  width:100%;
}

thead th {
  border-bottom:2px solid #ddd;
  color:#494949;
  font-weight:bold;
}

th a:link, th a:visited {
  color:#6f9dbd;
}

td, th {
  padding:.3em .5em;
}

tr.even, tr.odd, tbody th {
  border:solid #ccc;
  border-width:1px 0;
}

tr.odd, tr.info {
  background-color:#eee;
}

tr.even {
  background-color:#fff;
}

tr.odd td.active {
  background-color:#ddecf5;
}

tr.even td.active {
  background-color:#e6f1f7;
}

.form-checkboxes, .form-radios {
  margin:0;
}
.form-item .description {
  color:#909090;
}
#system-theme-settings .form-item .description {
  display: block;
}
#system-theme-settings #picker {
  float:right;
}
.profile {
  padding:1em 0;
  margin:0;
}

fieldset {
  border:1px solid #777;
}

#logo-floater {
  position:absolute;
}
#logo-floater h1 {
  padding:0;
}
#logo-floater a {
  line-height:90px;
  position:relative;
}
#logo-floater img {
  float:left;
  padding:10px 15px 0 10px;
}
#header .content {
  height:85px;
}

#header ul.primary-links {
  float:right;
  position:relative;
  margin:0;
  padding:0;
}


div.messages {
  border:1px solid #BBBBBB;
  background-color:#FAFAFA;
  padding:8px;
  margin:8px;
}
div.status {
  border-color:#7CBB7C;
  background-color:#F0FFF0;
}
div.error {
  border-color:#BB7C7C;
  background-color:#FFF0F0;
}

tr.error {
  background-color:#FFEEEE;
}
tr.warning {
  background-color:#FCFFCF;
}
